Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 09:11:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled HELLO SIR

My name is Naziya Mudassir and iam regular customer of centerpoint.
I placed my order on 22 December 2020 (order #6257031199)

I placed return request for 4 items.
But no one come to pick up my order.
Again i did follow up and then no one came

Finally call center people again placed a return request on 11th January
2021 and no one came to pick it up this time as well.

Today on 17th Dec 2021 i received cancellation message from your side
without mentioning any reason they cancelled my returns.

I again chat with call center they told me that order has been already
picked up but in reality it not picked its still with me.For proof i shared
images with customer care guy.

So i want to know what is the exact problem with my order.
If it is picked up according to you then how come i recieved cancellation
message?

If this return process is so lengthy  then who would like to shop again
online?

As a honest feedback iam really tired of doing follow ups  and recieving
same mails from your side.As a customer its very frustrating.
I hope you will try to solve my problem as soon as possible.
Pleaee arrange a callback from centerpoint so that i can atleast talk about
my problem.Attaching picture of the items wich is to be returned.

One of your honest customer
Naziya Mudassir
509303115

On Sun, 17 Jan 2021, 08:54 Centrepoint, <[email-masked]>
wrote:

> Order #6257031199
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> We’ve cancelled your return
> Hi Naziya Mudassir, your return 1000428789 for order 6257031199
> <https://www.centrepointstores.com/sa/en/my-account/order/6257031199?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162080594?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *BABYSHOP*
> Juniors Denim Jog Pants with Pocket Detail and Elasticised Waistband
> Color: Blue
> Size: 5-6 yrs
> Quantity: 1 SAR 19
>
> <https://www.centrepointstores.com/sa/en/p/162308988?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *BABYSHOP*
> Juniors Solid Leggings with Elasticised Waistband
> Color: Pink
> Size: 9-10 yrs
> Quantity: 1 SAR 17
>
> <https://www.centrepointstores.com/sa/en/p/161022038?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *LIFESTYLE*
> FLORMAR Matte Waterproof Dipliner
> Color: Black
> Quantity: 1 SAR 24
>
> <https://www.centrepointstores.com/sa/en/p/162308996?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_SA_en>
> *BABYSHOP*
> Juniors Solid Leggings with Elasticised Waistband
> Color: Green
> Size: 8-9 yrs
> Quantity: 1 SAR 17
>
> Total *SAR 77*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1993425